## La syntaxe markdown 

La syntaxe markdown est très bien documentée sur le web :

- La documentation « officielle » est disponible sur le site personnel d'un des
  concepteurs de la syntaxe : <https://daringfireball.net/projects/markdown/>
  [@gruberMarkdown2004].
- Le site *flus* propose Une documentation en français et très claire :
  <https://flus.fr/carnet/markdown.html> [@fressinaudGuideMarkdown2022].
- Il y a plusieurs variantes (ou extensions) de la syntaxe et un site essaie de
  proposer un standard. Il met à disposition un tutoriel interactif :
  <https://commonmark.org/help/> [@commonmarkCommonMark].
- Arthur Perret a traduit en français ce même tutoriel, disponible sur sa page
  expliquant ce qu'est markdown :
  <https://www.arthurperret.fr/cours/markdown.html> [@perretMarkdown2022].

Pour les tableaux, il est fortement conseillé :

- D'utiliser un générateur comme [Tables Generator][21].
- Ou de disposer dans son éditeur d'un générateur de tableaux.

Le plus souvent les fichiers contenant du markdown ont pour extension `.md`,
mais c'est une convention. Rien n'interdit d'utiliser d'autres extensions comme
`.mkdn` ou `.markdown`, pour autant que l'éditeur que vous utilisez les
reconnaissent comme du markdown.
